Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

## 14.1: Unix Installation

- Archiving Old Versions: Keeping the old and the new
- Linux: Installing on linux
- Precompiled Unix: Installing precompiled versions
- Uncompiled Unix: Compiling and installing